@charset "utf-8";

.top_navi_v {
	position: absolute;
	left: 0px;
	top:-5px;
	height: 620px;
	width: 700px;
	padding: 4px;
	clear: both;
	border: 3px solid #CCC;
	overflow: hidden;
	font-size: 13px;
	background-color: #FFFFFF;
	text-transform: none;
	z-index:999;
}
.top_navi_v .col_navi_main{
	float: left;
	height: 600px;
	width: 280px;
	position: relative;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 25px;
    text-transform: none;
}
.top_navi_v .col_navi_sub {
	float: left;
	height: 600px;
	width: 400px;
	position: relative;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 25px;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 10px 270px;
    

}
.top_navi_v .col_navi_cate {
	background-color: #efefef;
	width: 275px;
	padding-bottom: 50px;
	padding-top: 5px;
	position: relative;
	overflow: hidden;

}

.top_navi_v .col_navi_main ul li {
	list-style-position: outside;
	list-style-type: none;
	position: relative;
	height: 25px;
	width: 270px;
	clear: both;
	float: left;
	padding-left: 5px;
	background-color: #efefef;
	line-height: 25px;
}
.top_navi_v .col_cate_add {
	list-style-position: outside;
	list-style-type: none;
	position: relative;
	height: 25px;
	width: 270px;
	clear: both;
	float: left;
	padding-left: 5px;
}
.top_navi_v .col_navi_main ul li a {
	list-style-position: outside;
	list-style-type: none;
	text-transform: none;
	position: relative;
	font-size: 13px;
	height: 25px;
	width: 270px;
	clear: both;
	float: right;
	padding-left: 5px;
	background-color: #efefef;
	color: #555;
	display: block;
	text-decoration: none;
	background-image: url(/images/browse/navi_sib_bg.jpg);
	background-repeat: no-repeat;
	background-position: -30px 0px;

}
.top_navi_v .col_cate_add a {
	list-style-position: outside;
	list-style-type: none;
	text-transform: none;
	position: relative;
	padding-left: 20px;
	font-size: 13px;
	color: #555;
	text-decoration: none;
	font-weight: bold;
	background-image: url(/images/browse/navi_sib_bg.jpg);
	background-repeat: no-repeat;
	background-position: -5px -50px;
	line-height: 25px;
	display: block;
	height: 25px;

}
.top_navi_v .col_cate_add a:hover {
	list-style-position: outside;
	list-style-type: none;
	text-decoration: underline;
	display: block;
}
.top_navi_v .col_navi_main ul li a:hover {
	list-style-position: outside;
	list-style-type: none;
	color: #06C;
	background-image: url(/images/browse/navi_sib_bg.jpg);
	background-repeat: no-repeat;
	background-position: -30px -25px;
}
.top_navi_v .col_navi_sub_up, .top_navi_v .col_navi_sub_down {
	position: relative;
	width: 260px;
	float: left;
	padding-left: 5px;
	overflow: hidden;
	clear: both;
	height: auto;
	padding-top: 5px;
}
.top_navi_v .col_navi_sub_up a, .top_navi_v .col_navi_sub_down a {
	position: relative;
	text-transform: none;
	width: 260px;
	float: left;
	padding-left: 5px;
	overflow: hidden;
	color: #555;
	text-decoration: none;
	clear: both;
	height: 25px;

}
.top_navi_v .col_navi_sub_up a:hover, .top_navi_v .col_navi_sub_down a:hover {
	overflow: hidden;
	color: #06C;
	text-decoration: underline;
}
.top_navi_v .col_navi_sub_up {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}

.top_navi_v #cate_bg_speaker {
	background-image: url(/images/browse/cate_bg_speaker.jpg);
	background-repeat: no-repeat;
	background-position: 0px 260px;
}

#cate_bg_DDM-00001 {
                background-image: url(/images/browse/DDM-00001.jpg);
}
#cate_bg_DDM-00002 {
                background-image: url(/images/browse/DDM-00002.jpg);
}
#cate_bg_DDM-00003 {
                background-image: url(/images/browse/DDM-00003.jpg);
}
#cate_bg_DDM-00004 {
                background-image: url(/images/browse/DDM-00004.jpg);
}
#cate_bg_DDM-00005 {
                background-image: url(/images/browse/DDM-00005.jpg);
}
#cate_bg_DDM-00006 {
                background-image: url(/images/browse/DDM-00006.jpg);
}
#cate_bg_DDM-00007 {
                background-image: url(/images/browse/DDM-00007.jpg);
}
#cate_bg_DDM-00008 {
                background-image: url(/images/browse/DDM-00008.jpg);
}
#cate_bg_DDM-00009 {
                background-image: url(/images/browse/DDM-00009.jpg);
}
#cate_bg_DDM-00010 {
                background-image: url(/images/browse/DDM-00010.jpg);
}
#cate_bg_DDM-00011 {
                background-image: url(/images/browse/DDM-00011.jpg);
}
#cate_bg_DDM-00012 {
                background-image: url(/images/browse/DDM-00012.jpg);
}
#cate_bg_DDM-00013 {
                background-image: url(/images/browse/DDM-00013.jpg);
}
#cate_bg_DDM-00014 {
                background-image: url(/images/browse/DDM-00014.jpg);
}
#cate_bg_DDM-00015 {
                background-image: url(/images/browse/DDM-00015.jpg);
}
#cate_bg_DDM-00016 {
                background-image: url(/images/browse/DDM-00016.jpg);
}
#cate_bg_DDM-00017 {
                background-image: url(/images/browse/DDM-00017.jpg);
}
#cate_bg_DDM-00018 {
                background-image: url(/images/browse/DDM-00018.jpg);
}
#cate_bg_DDM-00019 {
                background-image: url(/images/browse/DDM-00019.jpg);
}
#cate_bg_DDM-00020 {
                background-image: url(/images/browse/DDM-00020.jpg);
}
#cate_bg_DDM-00021 {
                background-image: url(/images/browse/DDM-00021.jpg);
}

.top_navi_v {
	display: none;
}
/* brand pop-up */
.navi_brand_pop {
	height: 360px;
	width: 580px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 3px solid #ddd;
	display: none;
	position: absolute;
	top: -6px;
	left: 144px;
	z-index: 10000;
	background: #fff;
}
.navi_brand_title h3 {
	margin: 0px;
	padding: 0px;
	line-height: 25px;
	color: #333333;
	font-weight: bold;
}
.navi_brand_title {
	line-height: 25px;
	padding-bottom: 10px;
	position: relative;
	width: 560px;
	height: auto;
	clear: both;
	float: left;
}
.brand_col {
	float: left;
	width: 186px;
	position: relative;
	height: auto;
}
.brand_col_display {
	float: left;
	width: 180px;
	position: relative;
	height: auto;
	padding-left: 20px;
	background-image: url(images/browse/brand_display_shadow.jpg);
	background-repeat: no-repeat;
	background-position: -2px 60px;
}
.brand_col li {
	clear: both;
	float: left;
	height: 25px;
	width: 180px;
	position: relative;
	line-height: 25px;
	color: #2682d7;
}
.brand_col a {
	color: #555;
	text-decoration: none;
}
.brand_col a:hover {
	color: #2682D7;
	text-decoration: underline;
}
.brand_info {
	display: none;
}
.navi_brand_ftnotes {
	line-height: 25px;
	clear: both;
	float: left;
	width: 560px;
	padding-top: 10px;
	position: relative;
	height: auto;
}
.navi_brand_ftnotes a {
	color: #9e0b0f;
	text-decoration: none;
	font-size: 13px;
}
.navi_brand_ftnotes a:hover {
	color: #2682D7;
	text-decoration: underline;
}
.brand_col_logo, .brand_col_short_notes{
	font-size: 13px;
	line-height: 20px;
	clear: both;
	float: right;
	height: auto;
	width: 180px;
	color: #777;
}
.brand_list_wp {
                float: left;
                width: 372px;
                position: relative;
                background-color: #efefef;
                height: auto;
                padding-top: 3px;
                padding-right: 0px;
                padding-bottom: 3px;
                padding-left: 5px;
}